@charset "UTF-8";
@import url("../simplicity/style.css");

/*
Theme Name: Simplicity child
Template:   simplicity
Version:    20150920
*/

/* Simplicity子テーマ用のスタイルを書く */

/* 文字を灰色に */
ody{
　color:#555555 !important;
}

/* 投稿と投稿の間に線引きをする */
#main .entry {
    border-bottom: 1px solid #555555;
    padding-bottom: 15px;
}

#main .related-entry {
    border-bottom: 1px solid #555555;
    padding-bottom: 15px;
}

/* 続きを読む　のボタンを装飾 */
.entry-read a{
 color:#fff;
 font-size:14px;
 background-color:#722f37;
 border:1px solid #722f37;
 border-radius:2px;
 padding:3px 10px 3px 5px;
 text-decoration:none;
 }

.entry-read a:hover{
 color:#fff;
 background-color:#a84551;
 border:1px solid #a84551;
}

.related-entry-read a{
 color:#fff;
 font-size:14px;
 background-color:#722f37;
 border:1px solid #722f37;
 border-radius:2px;
 padding:3px 10px 3px 5px;
 text-decoration:none;
 }

.related-entry-read a:hover{
 color:#fff;
 background-color:#a84551;
 border:1px solid #a84551;
}

/* 続きを読む　のボタンを右側に表示 */
.entry-read {
  text-align: right;
  margin-right: 10px;
}

.related-entry-read {
  text-align: right;
  margin-right: 10px;
}

/* サイドバーの各ウィジェットに下線を引く */
#sidebar h4 {
  font-size:20px;
  border-bottom:5px solid #722f37;
  padding:0 0 10 0;
}

/* メニューバーと記事の間にスペース */
#navi ul{
  margin-bottom: 20px;
}

/* メニューの文字設定 */
#navi ul li a{
  font-size: 20px;
  margin: 0px 4px;
  font-weight: bold;
}

/* サブメニューの調整 */
#navi ul.sub-menu{
  height: auto;
　overflow: hidden;
}

/* サブメニューの文字設定 */
#navi li.menu-item-has-children ul li a{
  font-size: 18px;
}


#navi li.menu-item-has-children ul li{
  margin: 4px 4px;
  line-height: 20px;
}

/* メニューバーの間に白い線引き */
#navi ul li + li{
  border-left: 1px solid #fff;
}

/* hタグ編集　722f37色にする */

.article h2 {
  border-left:5px solid #722f37;
  margin: 40px -29px 20px;
  padding:25px 30px;
  font-size:26px;
}

.article h3,
#comment-area h3,
#related-entries h3{
  font-size:23px;
  border-bottom:5px solid #722f37;
  padding:10px 0;
}

.article h4, .article h5, .article h6{
  font-size:20px;
  padding:8px 0;
}

.article  h4{
  border-bottom:5px dashed #722f37;
}

/* 目次内の記事用ボタン作成 */
a.button-for-index {
  background-color:#722f37;
  color: #fff;
  padding:8px 8px;
  border-radius:5px;
  cursor:pointer;
}
a.button-for-index:hover {
  color: #fff;
  background-color:#a84551;
}

/* 携帯で見る時画像の横に文字を回りこみさせない設定
@media screen and (max-width: 480px) {
.alignleft { float : none ; }
}
*/